﻿/*===========================================================================*
 *  Header file for Atom Config File
 *  Project            : Girls_Frontline_ADX2_Project
 *  Tool Ver.          : CRI Atom Craft Ver.2.34.00
 *  File Path          : J:/少女前线/Girls_Frontline_ADX2_Project_mod/Girls_Frontline_ADX2_Project_mod/PC/Girls_Frontline_ADX2_Project.acf
 *  File Name          : Girls_Frontline_ADX2_Project.acf
 *  File Size          : 5,376 bytes
 *  Date Time          : 2018/5/2 15:30
 *  Target             : PC
 *  Categories         : 7
 *  AISAC Controls     : 16
 *  Global AISACs      : 0
 *  Voice Limit Groups : 1
 *  DSP BUS Settings   : 1
 *  DSP BUS Settings Snapshot  : 0
 *  DSP BUS Name       : 1
 *  Game Variables     : 1
 *  Selectors          : 0
 *  REACTs             : 6
 *  Project Comment    : 
 *===========================================================================*/

#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_NUM_CATEGORIES_PER_PLAYBACK (4)
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_CATEGORYNUM (7)
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROLNUM (16)
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_GLOBALAISACNUM (0)
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_VOICELIMITGROUPNUM (1)
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_DSPSETTINGNUM (1)
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_DSPSETTINGSNAPSHOTNUM (0)
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_DSPBUSNAMENUM (1)
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_GAMEVARIABLENUM (1)
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_SELECTORNUM (0)
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_REACTNUM (6)

/* Category List (Category ID) */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_CATEGORY_BGM    ( 0) /* Volume/BGM  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_CATEGORY_VOICE  ( 1) /* Volume/VOICE  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_CATEGORY_SFX    ( 3) /* Volume/SFX  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_CATEGORY_SKILL  ( 4) /* Ducking/Skill  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_CATEGORY_UI     ( 5) /* Ducking/UI  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_CATEGORY_GUN    ( 2) /* Ducking/gun  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_CATEGORY_SP     ( 6) /* Ducking/SP  */

/* AISAC Control List (AISAC Control ID) */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_ANY             ( 0) /* Any  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_DISTANCE        ( 1) /* Distance  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_BGM_CTRL        ( 2) /* BGM_ctrl  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL03  ( 3) /* AisacControl03  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL04  ( 4) /* AisacControl04  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL05  ( 5) /* AisacControl05  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL06  ( 6) /* AisacControl06  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL07  ( 7) /* AisacControl07  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL08  ( 8) /* AisacControl08  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL09  ( 9) /* AisacControl09  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL10  (10) /* AisacControl10  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL11  (11) /* AisacControl11  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL12  (12) /* AisacControl12  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL13  (13) /* AisacControl13  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL14  (14) /* AisacControl14  */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_AISACCONTROL_AISACCONTROL15  (15) /* AisacControl15  */

/* Global AISAC List (Global AISAC Name) */
// No Global AISAC 


/* Voice Limit Group (Voice Limit Group Index) */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_VOICELIMITGROUP_HIT  ( 0) /* hit  */

/* DspSetting List (DspSetting Name) */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_DSPSETTING_DSPBUSSETTING_0  "DspBusSetting_0" /*   */

/* DspSettingSnapshot List (DspSettingSnapshot Name) */
// No DspSettingSnapshot Control


/* DspBusName List (DspBus Name) */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_DSPBUSNAME_MASTEROUT  "MasterOut"

/* Game Variable (Game Variable Index) */
#define CRI_GIRLS_FRONTLINE_ADX2_PROJECT_ACF_GAMEVARIABLE_DEFAULT  "Default" /*   */

/* end of file */

